<?php

class Kategori_model extends CI_Model{

	function get(){
		return $this->db->get('kategori')->result();
	}

	function insert($data){
		$this->db->insert('kategori',$data);
	}

	function edit($id){
		return $this->db->where('id_kategori',$id)->get('kategori')->row();
	}

	function update($id,$data){
		$this->db->where('id_kategori',$id);
		$this->db->update('kategori',$data);
	}

	function delete($id){
		$this->db->where('id_kategori',$id);
		$this->db->delete('kategori');
	}
}
